aboutsummaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/get-pick-list.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/get-pick-list.sh b/bin/get-pick-list.sh
index e7a2d0dce40..15f0e7d4a34 100755
--- a/bin/get-pick-list.sh
+++ b/bin/get-pick-list.sh
@@ -44,7 +44,7 @@ is_sha_nomination()
# Treat only the current line
id=`echo "$fixes" | tail -n $fixes_count | head -n 1 | cut -d : -f 2`
fixes_count=$(($fixes_count-1))
- if ! git show $id &>/dev/null; then
+ if ! git show $id >/dev/null 2>&1; then
echo WARNING: Commit $1 lists invalid sha $id
fi
done